.container{
    display: grid;
    grid-template-columns: repeat(5,20vw);
}
.container img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.item{
    border: 1px solid black;
}
#oiledupman{
    grid-column: 1 / 3;
    grid-row: 1 / 3;
}
@media (max-width: 800px) {
    .container{
        display: grid;
        grid-template-columns: 1fr;
    }
    #oiledupman{
        grid-column: unset;
        grid-row: unset;
    }
}